.version.index /* version checker */
{
	color: #0000F2;
	background-color: #78A660;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 2765px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -34px;
	padding-bottom: 16px;
	width: 0.01px;
}

#u394
{
	z-index: 119;
	min-height: 574px;
	background: #000000 url("../images/22.jpg") no-repeat center center;
	background-size: cover;
}

#u394_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
	padding-top: 230px;
	padding-bottom: 195px;
}

#u397-12
{
	z-index: 124;
	width: 980px;
	min-height: 58px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 54px;
	line-height: 65px;
	text-transform: uppercase;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	left: 119px;
	position: relative;
}

#u397-3,#u397-7
{
	font-size: 40px;
	line-height: 48px;
}

#u397-2,#u397-4,#u397-6,#u397-8
{
	line-height: 65px;
}

#u397,#u397-5,#u397-9
{
	font-size: 60px;
	line-height: 72px;
}

#u395-4
{
	z-index: 120;
	width: 980px;
	min-height: 65px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 40px;
	line-height: 68px;
	text-transform: none;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	font-style: normal;
	left: 119px;
	margin-top: 9px;
	position: relative;
}

#u394-bw
{
	z-index: 119;
	min-height: 574px;
	margin-top: 113px;
}

#u496-4
{
	z-index: 136;
	width: 181px;
	min-height: 25px;
	background-color: transparent;
	font-size: 27px;
	text-align: right;
	line-height: 32px;
	font-family: maven-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 919px;
}

#u496
{
	font-weight: 500;
}

#u538
{
	z-index: 146;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#pu394,#pu352
{
	width: 0.01px;
	margin-left: -100px;
}

#u352
{
	z-index: 69;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: #060030;
	padding-bottom: 181px;
}

#u353-4
{
	z-index: 70;
	width: 979px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 82px;
	text-transform: uppercase;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 120px;
}

#u352-bw
{
	z-index: 69;
	min-height: 135px;
}

#u354
{
	z-index: 74;
	width: 232px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 631px;
}

#u357
{
	z-index: 83;
	width: 211px;
	height: 184px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px 0px 50px 0px ;
	position: relative;
	background: transparent url("../images/img_20161030_222741_copy-ieu357-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/img_20161030_222741_copy.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u356-4
{
	z-index: 79;
	width: 231px;
	min-height: 36px;
	background-color: transparent;
	color: #000000;
	font-size: 20px;
	line-height: 34px;
	text-transform: uppercase;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-left: 1px;
	position: relative;
}

#u355-4
{
	z-index: 75;
	width: 231px;
	min-height: 112px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	text-align: center;
	line-height: 29px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u364
{
	z-index: 84;
	width: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 365px;
}

#u368
{
	z-index: 93;
	width: 219px;
	height: 182px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px 0px 50px 0px ;
	position: relative;
	background: transparent url("../images/img_20160917_175856_copy-ieu368-fr.png") no-repeat right center;
	background: rgba(0,0,0,0) url("../images/img_20160917_175856_copy.jpg") no-repeat right center;
	background-color: transparent;
	background-size: cover;
}

#u366-4
{
	z-index: 89;
	width: 239px;
	min-height: 36px;
	background-color: transparent;
	color: #000000;
	font-size: 20px;
	line-height: 34px;
	text-transform: uppercase;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-top: 7px;
	position: relative;
}

#u365-4
{
	z-index: 85;
	width: 239px;
	min-height: 116px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	text-align: center;
	line-height: 29px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-top: 10px;
	position: relative;
}

#u557
{
	z-index: 94;
	width: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 889px;
}

#u559
{
	z-index: 103;
	width: 211px;
	height: 184px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px 0px 50px 0px ;
	position: relative;
	background: transparent url("../images/img_20161008_191322_copy-ieu559-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/img_20161008_191322_copy.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u558-4
{
	z-index: 99;
	width: 231px;
	min-height: 36px;
	background-color: transparent;
	color: #000000;
	font-size: 20px;
	line-height: 34px;
	text-transform: uppercase;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u560-4
{
	z-index: 95;
	width: 231px;
	min-height: 112px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	text-align: center;
	line-height: 29px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-top: 10px;
	position: relative;
}

#u573
{
	z-index: 104;
	width: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 100px;
}

#u574
{
	z-index: 113;
	width: 219px;
	height: 182px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px 0px 50px 0px ;
	position: relative;
	background: transparent url("../images/altec%20large%20mobile%20stage%201-ieu574-fr.png") no-repeat right center;
	background: rgba(0,0,0,0) url("../images/altec%20large%20mobile%20stage%201.jpg") no-repeat right center;
	background-color: transparent;
	background-size: cover;
}

#u576-4
{
	z-index: 109;
	width: 239px;
	min-height: 36px;
	background-color: transparent;
	color: #000000;
	font-size: 20px;
	line-height: 34px;
	text-transform: uppercase;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-top: 7px;
	position: relative;
}

#u575-4
{
	z-index: 105;
	width: 239px;
	min-height: 116px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	text-align: center;
	line-height: 29px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-top: 10px;
	position: relative;
}

#u322
{
	z-index: 21;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 385px;
	margin-top: 108px;
	position: relative;
}

#u325
{
	z-index: 22;
	width: 100px;
	height: 1px;
	background-color: #CCCCCC;
	margin-left: 75px;
	position: relative;
}

#u324
{
	z-index: 23;
	width: 150px;
	height: 1px;
	border-color: #000000;
	background-color: #000000;
	margin-left: 50px;
	margin-top: 10px;
	position: relative;
}

#u323
{
	z-index: 24;
	width: 250px;
	height: 1px;
	background-color: #CCCCCC;
	margin-top: 9px;
	position: relative;
}

#pu302
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 63px;
}

#u302
{
	z-index: 12;
	width: 378px;
	border-style: none;
	border-color: transparent;
	background-color: #EEEEEE;
	position: relative;
	margin-right: -10000px;
	padding: 25px 37px 24px 35px;
}

#u304-4
{
	z-index: 17;
	width: 377px;
	min-height: 41px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 41px;
	text-transform: uppercase;
	text-align: left;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-left: 1px;
	position: relative;
}

#u303-4
{
	z-index: 13;
	width: 377px;
	min-height: 22px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: left;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u497-6
{
	z-index: 140;
	width: 266px;
	min-height: 58px;
	background-color: transparent;
	font-family: maven-pro, sans-serif;
	margin-top: 15px;
	position: relative;
}

#u497-2
{
	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
}

#u497-4
{
	font-size: 26px;
	line-height: 31px;
	font-weight: 700;
}

#u498-10
{
	z-index: 59;
	width: 271px;
	min-height: 68px;
	background-color: transparent;
	font-size: 23px;
	line-height: 28px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-top: 15px;
	position: relative;
}

#pu330
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 505px;
}

#u330
{
	z-index: 29;
	width: 474px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u332
{
	z-index: 38;
	width: 86px;
	min-height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 60px;
	line-height: 72px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u334-4
{
	z-index: 34;
	width: 372px;
	min-height: 41px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 41px;
	text-transform: uppercase;
	text-align: left;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u331-4
{
	z-index: 30;
	width: 372px;
	min-height: 69px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	text-align: left;
	line-height: 29px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-top: 10px;
	position: relative;
}

#u340
{
	z-index: 49;
	width: 474px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 45px;
	position: relative;
}

#u341
{
	z-index: 58;
	width: 86px;
	min-height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 60px;
	line-height: 72px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u344-4
{
	z-index: 54;
	width: 372px;
	min-height: 41px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 41px;
	text-transform: uppercase;
	text-align: left;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u343-4
{
	z-index: 50;
	width: 372px;
	min-height: 69px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	text-align: left;
	line-height: 29px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-top: 10px;
	position: relative;
}

#u335
{
	z-index: 39;
	width: 474px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 525px;
	margin-top: 45px;
	position: relative;
}

#u336
{
	z-index: 48;
	width: 86px;
	min-height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 60px;
	line-height: 72px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu334-4,#pu344-4,#pu338-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 102px;
}

#u338-4
{
	z-index: 44;
	width: 372px;
	min-height: 41px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 41px;
	text-transform: uppercase;
	text-align: left;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u339-4
{
	z-index: 40;
	width: 372px;
	min-height: 69px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	text-align: left;
	line-height: 29px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-top: 10px;
	position: relative;
}

#u326
{
	z-index: 25;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 385px;
	margin-top: 46px;
	position: relative;
}

#u329
{
	z-index: 28;
	width: 250px;
	height: 1px;
	background-color: #CCCCCC;
	-webkit-transform: matrix(-1,0,0,-1,250,1);
	-ms-transform: matrix(-1,0,0,-1,250,1);
	transform: matrix(-1,0,0,-1,250,1);
	position: relative;
}

#u327
{
	z-index: 27;
	width: 150px;
	height: 1px;
	background-color: #000000;
	-webkit-transform: matrix(-1,0,0,-1,150,1);
	-ms-transform: matrix(-1,0,0,-1,150,1);
	transform: matrix(-1,0,0,-1,150,1);
	margin-left: 50px;
	margin-top: 10px;
	position: relative;
}

#u328
{
	z-index: 26;
	width: 100px;
	height: 1px;
	background-color: #CCCCCC;
	-webkit-transform: matrix(-1,0,0,-1,100,1);
	-ms-transform: matrix(-1,0,0,-1,100,1);
	transform: matrix(-1,0,0,-1,100,1);
	margin-left: 75px;
	margin-top: 9px;
	position: relative;
}

#u589-4
{
	z-index: 114;
	width: 979px;
	min-height: 41px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 82px;
	text-transform: uppercase;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-left: 20px;
	margin-top: 39px;
	position: relative;
}

#u590
{
	z-index: 118;
	width: 640px;
	min-height: 381px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 189px;
	margin-top: 26px;
	position: relative;
}

#u201
{
	z-index: 2;
	min-height: 144px;
	padding-bottom: 70px;
	background: transparent url("../images/12077056_10205113759860719_1586760257_n.jpg") no-repeat center center;
	background-size: cover;
}

#u352_align_to_page,#u201_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
}

#u202-4
{
	z-index: 3;
	width: 980px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 49px;
	line-height: 59px;
	text-transform: uppercase;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 119px;
}

#u201-bw
{
	z-index: 2;
	min-height: 144px;
	margin-top: 79px;
}

#u203-5
{
	z-index: 7;
	width: 980px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	color: #000000;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 2px;
	text-align: left;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	margin-left: 19px;
	margin-top: 24px;
	position: relative;
}

#u397-10,#u203-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u203
{
	line-height: 14px;
}

#u203-2
{
	font-size: 11px;
	line-height: 13px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

